# $Revision: 1.8 $, $Date: 2007-02-12 21:23:52 $
Summary:	Execute commands under different root filesystems
Summary(pl.UTF-8):	Wykonywanie poleceń w innym głównym systemie
Name:		dchroot
Version:	0.13
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://ftp.debian.org/debian/pool/main/d/dchroot/%{name}_%{version}.tar.gz
# Source0-md5:	1b5b2c44bb4dd684cd4a3adf01367c22
URL:		http://packages.qa.debian.org/d/dchroot.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	help2man
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Execute commands under different root filesystems.

%description -l pl.UTF-8
Wykonywanie poleceń w innym głównym systemie.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%configure

%{__make} docs \
	CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README TODO debian/changelog
%attr(4755,root,root) %{_bindir}/%{name}
%attr(640,root,root) %verify(not md5 mtime size) %config(noreplace) %{_sysconfdir}/%{name}.conf
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dchroot.spec,v $
Revision 1.8  2007-02-12 21:23:52  glen
- tabs in preamble

Revision 1.7  2007/02/12 00:48:44  baggins
- converted to UTF-8

Revision 1.6  2006/06/29 05:18:36  charles
- updated to 0.13

Revision 1.5  2006/01/25 09:29:15  charles
- updated to 0.12

Revision 1.4  2005/12/04 22:58:06  glen
- adapterized (sorted %verify flags)

Revision 1.3  2005/04/21 09:26:18  charles
- updated to 0.11
- STBR

Revision 1.2  2004/11/28 21:33:35  adamg
- dropped Source0-size
- simplified %%build a bit (one make call is sufficient)
- pass CC
- BuildRequires: automake

Revision 1.1  2004/10/08 01:06:00  undefine
- initital pld version. yet one potential pld security hole ;)
